@font-face {
    font-family: Vazir;
    src: url('../public/font/Vazir-Regular-FD.eot');
    src: url('../public/font/Vazir-Regular-FD.eot?#iefix') format('embedded-opentype'),
    url('../public/font/Vazir-Regular-FD.woff2') format('woff2'),
    url('../public/font/Vazir-Regular-FD.woff') format('woff'),
    url('../public/font/Vazir-Regular-FD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    margin: 0;
    font-family: Vazir, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: linear-gradient( 109.6deg, rgba(156,252,248,1) 11.2%, rgba(110,123,251,1) 91.1% );
}
.input-group-text{
    border-radius: 0 !important;
}
